{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ant/ant-swing",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ant-swing_install",
            "desc": "测试ant-swing软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_ant-swing_function_ui",
            "desc": "测试ant-swing软件包的UI功能"
        }
    ]
}